Bug 485950 - "Cancel update" button is in a bad place
"Cancel update" button is in a bad place
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 11:48 EST by Frank Cox
Modified: 2009-06-03 05:23 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-03 05:23:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Cox 2009-02-17 11:48:16 EST
Description of problem:
When Packagekit brings up the icon in the toolbar to say that there are updates pending, selecting "Apply All Updates" leaves the mouse pointer right over the CANCEL button.  That makes it very easy to accidentally click cancel if you're using a laptop touchpad

Version-Release number of selected component (if applicable):


How reproducible:
Every time

Steps to Reproduce:
1.Wait for packagekit to announce updates available.
2.Select "Apply all updates"
3.See the mouse pointer sitting on top of the CANCEL button.
  
Actual results:
Mouse pointer on the CANCEL button

Expected results:
CANCEL button moved somewhere else so the mouse pointer doesn't end up sitting on top of it.

Additional info:
Comment 1 iarly selbir 2009-03-06 21:18:52 EST
are you using kde or gnome?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Frank Cox 2009-03-06 23:37:48 EST
gnome.
Comment 3 Steven M. Parrish 2009-03-07 04:59:51 EST
Reassigning to gnome-packagekit
Comment 4 Richard Hughes 2009-04-15 12:41:28 EDT
Should be fixed in rawhide, right?

Note You need to log in before you can comment on or make changes to this bug.